Bug 251497 - oxine fails to start with a X11 error
oxine fails to start with a X11 error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: oxine (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 09:41 EDT by Dennis Jacobfeuerborn
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 11:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Jacobfeuerborn 2007-08-09 09:41:46 EDT
When I try to start oxine the screen flashes and I get the following error:

X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  42 (X_SetInputFocus)
  Serial number of failed request:  107
  Current serial number in output stream:  112
Comment 1 Matthias Saou 2007-08-12 10:47:33 EDT
Does plain "xine" work on the same system?
Comment 2 Dennis Jacobfeuerborn 2007-08-12 17:54:58 EDT
I did an update to the latest rawhide packages and now I no longer get the error
so the bug can be closed (not sure what the proper resolution is in this case).
Comment 3 Matthias Saou 2007-08-19 11:24:41 EDT
I don't know either, but I'm glad to know it now works. The error you gave seems
more like some generic X error, though.

Note You need to log in before you can comment on or make changes to this bug.